<?php
// Database connection parameters
$servername = "193.203.168.55";
$username = "u699606955_chiragbideaze";
$password = "Kavya.99";
$database = "u699606955_bideaze";

// Create connection
$conn = new mysqli($servername, $username, $password, $database);

// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}

$freelancer = "https://www.freelancer.com";
$apiend = "//";


// $merchant_id = '10000100';
// $merchant_key = '46f0cd694581a';
// $passphrase = 'jt7NOE43FZPn'; // Keep secure


$merchant_id = '24113670';
$merchant_key = 'yrtiyshptjli0';
$passphrase = 'M0nk3ys_W3ar-Tux3d0s_On_Mars';

$ptesting = false;
if ($ptesting) {
    $testcode = "?testing=true";
} else {
    $testcode = '';
}